adinstbpm - Task #23743

Float readouts
12/10/2019 07:58 AM - Robert Santucci

Status: Closed Start date: 12/10/2019
Priority: Normal Due date:

Assignee: Robert Santucci % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Support float readouts from alexi's digitizer

History

#1 - 12/10/2019 07:59 AM - Robert Santucci

- Tracker changed from Feature to Task

#2 - 12/10/2019 08:00 AM - Robert Santucci
- % Done changed from 0 to 80

#3 - 03/13/2020 08:30 AM - Robert Santucci
- % Done changed from 80 to 100

- Status changed from New to Closed
